body{
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

.navbar {
    overflow: hidden;
    background-color:brown;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    padding: 0 50px;
	  z-index: 999;
  }
  /* Style the navigation bar links */
.navbar .list a {
    float: right;
    display: block;
    color: white;
    text-align: center;
    padding: 20px 20px;
    text-decoration: none;
  }
  /* Change color on hover */
.navbar .list a:hover {
    background-color: rgb(119, 5, 5);
    color: white;
  }
  /* Active/current link */
.navbar .list  a.active {
    background-color: rgb(119, 5, 5);
    color: white;
}
.navbar .logo
{
  float: left;
}
.navbar .logo img
{
  width: 60px !important;
  height: 60px !important;
}

main{
			background-color: #efefef;
			color: black;
			font-size: 13px;
			font-weight: bold;
		}

		section h2{
			text-align: center;
		}

		#nav-bar{
			position: fixed;
			overflow: scroll;
			width: 20%;
			height: 100%;
			text-align: center;
			background-color: #990000;
			color: black;
			z-index: 1;
		}

		#nav-class a{
			font-size: 17px;
			font-weight: bold;
			text-decoration: none;
			color: black;
			line-height: 70px;
			color: white;
		}

		#nav-class a:hover{
			background-color: #90EE90;
		}

		#grid{
			position: relative;
			border-bottom: solid 1px #000;
			padding: 5px;
			margin-left: 21%;
			display: grid;
			grid-template-columns: 60% 40%;
			grid-template-rows: 65px 1fr;
			grid-template-areas: 
			"up up"
			"left right";
		}

		h1,h2,h3,h4,h5,h6,p,a, li{
			font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
		}

		img{
			height: 100%;
			width: 100%;
		}

		section h2{
			grid-area: up;
		}

		article{
			grid-area: left;
			position: relative;
			display: flex;
			flex-direction: column;
			z-index: 1;
			margin: 5px;
		}

		article img{
       	    position: absolute;
       	    background-size: cover;
            background-repeat: no-repeat;
            border-radius: 5px;
       	    opacity: 0.4;
       	    z-index: -1;
       }

       #flex-intro{
       	display: flex;
       	flex-direction: row;
       	text-align: center;
       	justify-content: space-around;
       	margin-bottom: 10px;
       }

       #flex-web{
       	display: flex;
       	flex-direction: row;
       	text-align: center;
       	justify-content: space-around;
       	margin-top: 10%;       	
       }

       #flex-IT{
       	display: flex;
       	flex-direction: row;
       	text-align: center;
       	justify-content: space-around;
       	margin-bottom: 10px;
       }

       #flex-2d{
       	display: flex;
       	flex-direction: row;
       	text-align: center;
       	justify-content: space-around;
       	margin-bottom: 10px;
       }

       #flex-cloud{
              display: flex;
              flex-direction: row;
              text-align: center;
              justify-content: space-around;
              margin-bottom: 10px;
       }

       span[id=flex-web] button{
       	width: 150px;
       	height: 70px;
       	border-radius: 5px;
       	background-color: lightgrey;
       	font-weight: bold;
       	font-size: 17px;
       }

       span[id=flex-IT] button{
       	width: 300px;
       	height: 50px;
       	border-radius: 5px;
       	background-color: lightgrey;
       	font-weight: bold;
       	font-size: 15px;
       }

       span[id=flex-intro] button{
       	width: 250px;
       	height: 70px;
       	border-radius: 5px;
       	background-color: lightgrey;
       	font-weight: bold;
       	font-size: 15px;
       }

       span[id=flex-2d] button{
       	width: 250px;
       	height: 50px;
       	border-radius: 5px;
       	background-color: lightgrey;
       	font-weight: bold;
       	font-size: 15px;
       }

       span[id=flex-cloud] button{
              width: 250px;
              height: 50px;
              border-radius: 5px;
              background-color: lightgrey;
              font-weight: bold;
              font-size: 15px;
       }

       button:hover{
       	color: white;
       	cursor:pointer;
       }